@import url('https://fonts.googleapis.com/css2?family=Poetsen+One&family=Winky+Rough:ital,wght@0,300..900;1,300..900&display=swap');
*{
    box-sizing: border-box;
}
body{
    margin: 0;
    height: 100vh;
    background-image: url(img/pozadina.png);
    background-size: cover;
    font-family: "Poetsen One", sans-serif;
    font-weight: 200;
    font-style: normal;
}
.container{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
header{
    background-color: #FFFAEC;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.naslov{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.ikona{
    max-height: 100px;
    margin: 10px;
    padding: 10px;
}
.izbornik a {
    background-color: transparent;
    color: #f4c542;
    text-decoration: none;
    margin: 10px;
    padding: 10px 15px;
    border: 1px solid #f4c542;
    border-radius: 5px;
    transition: background-color 0.3s, color 0.3s;
    display: inline-block;
}
.izbornik a:hover {
    background-color: #f4c542;
    color: #1f1f1f;
    transform: scale(1.1);
}
main {
    width: 90%;
    max-width: 1000px;
    margin: 20px auto;
    background-color: #FFFAEC;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}
/*KONTAKT*/
.kontakt-info{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
/*BURGER*/
.burger{
    display: flex;
    justify-content: space-between;
    margin: 15px;
    flex-wrap: wrap;
}
.opis{
    margin: 10px;
    text-align: justify;
}
.burger img{
    max-width: 200px;
    border-radius: 10px;
}
.button{
    background-color: #ebd5b8;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    color: black;
    font-size: large;
}
.button:hover{
    background-color: #fdcf94;
}
/*O NAMA*/
.onama{
    text-align: justify;
    line-height: 1.6;
}
footer{
    background-color: #FFFAEC;
    display: flex;
    justify-content: center;
    align-items: center;
}